<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_500-t21.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Tónlistarmenn</w>
  <revision id="1">
    <original/>
    <corrected><w>hennar</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>eru</w>
  <w>Stefán</w>
  <w>Hilmarsson</w>
  <revision id="2">
    <original><c>(</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="bracket4comma" eid="0"/>
      </errors>
  </revision>
  <w>söngvari</w>
  <revision id="3">
    <original><c>)</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="bracket4comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>Sverrir</w>
  <w>Stormsker</w>
  <revision id="4">
    <original><c>(</c></original>
    <corrected><w>sem</w><w>spilar</w><w>á</w></corrected>
      <errors>
        <error xtype="extra-bracket" idx="4-1" eid="0"/>
        <error xtype="missing-conjunction" idx="4-2" eid="0"/>
        <error xtype="missing-fin-verb" idx="4-3" eid="0" />
        <error xtype="missing-prep" idx="4-4" eid="0" />
      </errors>
  </revision>
  <w>píanó</w>
  <revision id="5">
    <original><c>)</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-bracket" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="2">
  <w>Þeir</w>
  <revision id="6">
    <original><w>náðu</w></original>
    <corrected><w>höfnuðu</w><w>í</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>16.</w>
  <w>sæti</w>
  <w>af</w>
  <w>21</w>
  <c>,</c>
  <w>með</w>
  <w>20</w>
  <w>stig</w>
  <c>.</c>
</s><s n="3">
  <w>Hljómsveitin</w>
  <w>keppti</w>
  <w>fyrir</w>
  <w>hönd</w>
  <w>Íslands</w>
  <w>í</w>
  <w>Söngvakeppni</w>
  <w>evrópskra</w>
  <w>sjónvarpsstöðva</w>
  <revision id="7">
    <original><w>1988</w></original>
    <corrected><w>árið 1988</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>laginu</w>
  <c>„</c>
  <w>Þú</w>
  <w>og</w>
  <w>þeir</w>
  <c>(</c>
  <w>Sókrates</w>
  <c>)</c>
  <c>“</c>
  <c>.</c>
</s><s n="4">
  <w>Beathoven</w>
  <w>var</w>
  <w>íslensk</w>
  <w>hljómsveit</w>
  <w>sem</w>
  <w>var</w>
  <w>stofnuð</w>
  <w>árið 1987</w>
  <c>.</c>
</s></p></body></text>
</TEI>